Subject: phenyl ring in GROMOS

From: "Andrzej Szymoszek" <[email-masked]>
Date: Mon, 2 Sep 1996 15:03:01 GMT+1

Dear subscribers, especially Gromos users:

I want to make a Gromos simulation of substances, containing -C6H5 ring. 
Moreover, I want to separate C from H- in the programme version I have
they are together, it's a "unified" atom called CR61. Has anyone any
experiences or comments? One must change values of parameters. In particular,

atoms like CR61 are in a rigid planar ring and for such atoms "improper
torsions" (which are in fact "torsion angles") instead of "torsion angles"
are to be defined- but what if I separate Cs from Hs? I wonder also whether
all six distances and all six inner angles of C-ring have to be introduced
into a topology; the respective sixth values can be received from
geometry if we have remaining five and if it is planar.

Thanks in advance,

[email-masked]

Andrzej Szymoszek